/* CSS Document */

@charset "utf-8";
/*****************************************************
RESET
*****************************************************/


html, body {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 14px;
	vertical-align: baseline;
	width:100%;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	background:#000000;
}
ol, ul {
	/*list-style: none;*/
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
		font-size:120%;

}


/***************************************************************
Font-Definition
***************************************************************/

@font-face {
    font-family: 'AngelinaRegular';
    src: url('font/angelina-webfont.eot');
    src: url('font/angelina-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/angelina-webfont.woff') format('woff'),
         url('font/angelina-webfont.ttf') format('truetype'),
         url('font/angelina-webfont.svg#AngelinaRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


/************************************************************
EIGENE DEKLARATIONEN
************************************************************/
.clearfix:before,
.clearfix:after{
	content:"";
	display:table;
}
.clearfix:after{clear:both;}
.clearfix {zoom:100%;}

body{
	font-family: Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:1em;
	background:#ffffff;

}

h2{
	line-height:120%;
}
#container{
	position:fixed;
	z-index:99;
	height:100%;
	width:100%;
	margin:0;
	padding:0;
	color:#efefef;
	overflow:auto;
}
#content{
	background:rgb(210,210,210);
	background:rgba(210,210,210,0.7);
	-webkit-box-shadow: 0px 0px 10px 5px rgba(210, 210, 210, 1);
	box-shadow: 0px 0px 10px 5px rgba(210, 210, 210, 1); 
	overflow:hidden;
	min-height:95%;
		
}
.default_wrapper{
	width:940px;
	margin: 0 auto;
	padding:0 10px 70px 10px;
	height:auto;


}
.seiten_bg{
	position:fixed;
	z-index:1;
	width:100%;
	height:100%;
	text-align:center;
	overflow:hidden;
}



/**********************************************************
HEADER
**********************************************************/

#header_wrapper{
	position:relative;
	height:150px;

}
.header_logo{
	width:40%;
}
		#header_navi ul{
			display:block;
			position:relative;
			left:43%;
			float:left;
			margin: 0px 1.5em 0 0;
			padding:0;
			right:0px;
			
			
			}
			
			#header_navi ul:hover{
				
			}
			
			#header_navi ul li{
				list-style:none;
				float:left;
				height:18px;
				font-size:18px;
				font-weight:bold;
				padding:10px;
				margin-left:15px;				
				background: rgba(0,144,185,0.8);/*#e77b13;*/
				border-radius:10px;
				
			}
			
			
				#header_navi ul a li {
					text-decoration:none;
					color: #FFFFFF;
				}
					#header_navi ul a:hover li {
						color:#ccc;
						
					}
					#header_navi ul li a.active{
						color:#f02722;
						font-weight:bold;
					}
					#header_navi ul ul{
						margin:0;
						position:absolute;
						z-index:999999;
					}
						#header_navi ul ul li{
						list-style:none;
						float:left;
						height:100%;
						font-size:16px;
						font-weight:bold;
						padding:0 0.4em 0 0.4em;				
						}
						#header_navi ul ul li:first-child{
						list-style:none;
						float:left;
						height:100%;
						font-size:16px;
						font-weight:bold;
						padding:0.8em 0.4em 0 0.4em;
						border-radius:0.5em 0.5em 0 0;
						}
						#header_navi ul ul li:last-child{
						border-radius:0 0 0.5em 0.5em;
						}
					
				#header_navi ul li a img{
					margin:-4px 0 5px 0;
					border:0;
				}




/********************************************************************
CONTENT
********************************************************************/
#site{
	position:relative;
	width:100%;
	color:rgb(1,17,162);
	height:auto;
}
#site p{
	font-size:120%;
	line-height:120%;
	margin-bottom:2em;


}
#linke_spalte{
	position:relative;
	float:left;
	width:600px;
}
#rechte_spalte{
	position:relative;
	float:right;
	width:300px;
	padding-top:50px;

}
.box{
	width:90%;
	margin:20px;
	-webkit-box-shadow:  0px 0px 5px 2px rgba(0, 161, 194, 1);
	box-shadow:  0px 0px 5px 2px rgba(0, 161, 194, 1);
	-webkit-border-radius: 10px;
border-radius: 10px; 

}
.box img{
	width:100%;
	-webkit-border-radius: 10px;
	border-radius: 10px; 
}

.textbox{
	padding:2%;
	width:86%;
}
.fussnotiz{
	font-size:80%;
}


/*****************************************************************
FOOTER
*****************************************************************/
#footer{
	position:relative;
	z-index:99;
	width:940px;
	margin:0 auto;
	background:rgb(0,144,185);
	background:rgba(0,144,185,0.8);
	text-align:left;
	margin-top:-40px;
	line-height:30px;
		
        -webkit-box-shadow:  0px 0px 5px 3px rgba(0,144,185,0.8);
        -moz-box-shadow:  0px 0px 5px 3px rgba(0,144,185,0.8);
        box-shadow:  0px 0px 5px 3px rgba(0,144,185,0.8);
}
#footer_links{
	display:inline;
	width:420px;
	padding-left:10px;
	
}
#footer_rechts{
	width:420px;
	padding-right:10px;
	text-align:right;
	float:right;
}
#footer a{
	color:inherit;
}
#footer a.saleVision{
	color:#000000;
	text-decoration:none;
}
#footer a:hover.saleVision{
	color:#000000;
	text-decoration:underline;
}

